8 posts / 0 new
Last post
Alex Ustinov
Spokes.js cannot connect to Plantronics HUB version 3.24.0
Hi there, I have a customer case 34083133 and being forwarded to the forum.  We are using spokes.js from SDK to connect to Plantronics HUB in our application, but after upgrade to version 3.24.0 we faced with a problem that spokes.js cannot connect to the HUB.  All additional data as logs, screenshot you can find in customer case.     

lcollins
Hi Alex, Thanks for the forum post. We are aware of this issue, have reproduced it with the current Hub version for Mac, and we are currently investigating. Thank you, Lewis.

crown
Hi, This issue still exists. Is there any update? Thanks

omarfro
Hi All, Any update about this issue? our customers are facing the same issue.

lcollins
Hi Omar, We are expecting this issue to be resolved in the Hub 3.25 release. I am trying to confirm the expected release date. Thanks, Lewis.

MHoff
Hi all. I have with customer testet MAC BookPRO 1. test with version 3.24.0 not ok 2. test with version 3.24.2 not ok 3. test with version 3.23.0 ok Function headset OK Downgrade to version 3.23.0

lcollins
Hi, We are targeting the week of Nov 28th for the Hub 3.25 release with this fix. It will be posted here: https://www.poly.com/us/en/support/downloads-apps/hub-desktop with the corresponding SDK package posted here: https://developer.plantronics.com/softphone-integration-hub-sdks Thanks, Lewis,

arashast
Hi , I can see the spokes.js does not work now, but some app like ms team still working well with Plantronics headset , its look like they dont use Spokes , is it right ? How can we have same sdk ?

Add new comment